apiVersion: logging.openshift.io/v1
kind: ClusterLogForwarder
metadata:
  creationTimestamp: '2023-05-10T21:36:10Z'
  generation: 3
  managedFields:
    - apiVersion: logging.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:outputs': {}
          'f:pipelines': {}
      manager: Mozilla
      operation: Update
      time: '2023-05-10T21:41:46Z'
    - apiVersion: logging.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:conditions': {}
          'f:inputs':
            .: {}
            'f:application': {}
          'f:outputs':
            .: {}
            'f:kafka-broker': {}
          'f:pipelines':
            .: {}
            'f:my-amq-kafka-logs': {}
      manager: cluster-logging-operator
      operation: Update
      subresource: status
      time: '2023-05-10T22:15:27Z'
  name: instance
  namespace: openshift-logging
  resourceVersion: '209172'
  uid: aa6bd998-675f-4a7b-9393-45c43991be33
spec:
  outputs:
    - kafka:
        brokers:
          - 'tls://my-cluster-kafka-bootstrap.amq-aosqe.svc:9092'
        topic: openshift
      name: kafka-broker
      type: kafka
  pipelines:
    - inputRefs:
        - application
      name: my-amq-kafka-logs
      outputRefs:
        - kafka-broker
status:
  conditions:
    - lastTransitionTime: '2023-05-10T22:15:27Z'
      status: 'True'
      type: Ready
  inputs:
    application:
      - lastTransitionTime: '2023-05-10T22:15:27Z'
        status: 'True'
        type: Ready
  outputs:
    kafka-broker:
      - lastTransitionTime: '2023-05-10T22:15:27Z'
        status: 'True'
        type: Ready
  pipelines:
    my-amq-kafka-logs:
      - lastTransitionTime: '2023-05-10T22:15:27Z'
        status: 'True'
        type: Ready